<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/F:/FCB_project/P417/CODE/20240727HW06/P417_SWTL/firmware/src/RTE/RTE.c</file>
            <file>file:/F:/FCB_project/P417/CODE/20240727HW06/P417_SWTL/firmware/src/FunctionState/FunctionState.c</file>
            <file>file:/F:/FCB_project/P417/CODE/20240727HW06/P417_SWTL/firmware/src/main.c</file>
            <file>file:/F:/FCB_project/P417/CODE/20240727HW06/P417_SWTL/firmware/src/TouchPanel/TouchPanel.c</file>
        </group>
    </open-files>
</project-private>
